Bug 457339 - RFE: can make test please only run over included files
RFE: can make test please only run over included files
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 20:30 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 00:29:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-07-30 20:30:39 EDT
Can "make test" please only run over files that are going to be included in a
book, instead of over every file in the book directory? For example, with 20 or
so files, it is incredibly frustrating having "make test" produce a endless spew
of warnings and errors, when only 1 out of those 20 files is included (to begin
with).
  
Actual results:
An endless spew of garbage that means nothing to me.

Expected results:
One set of swanky pants errors for the only files I have included at the present
time.

Additional info:
<http://icanhascheezburger.files.wordpress.com/2008/05/funny-pictures-cat-wants-koi.jpg>
Comment 1 Jeff Fearn 2008-08-01 00:29:58 EDT
No, move the files to a different directory.

Note You need to log in before you can comment on or make changes to this bug.